{% load static from staticfiles %}
<!DOCTYPE html>
{% load static %}
<html lang="en" class="b-white">
    <head>
        <title>Home</title>
        <link rel="stylesheet" href="{% static 'css/style.css' %}">

    </head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <body>
        
            <div id=realHeader>
                <p id ="textt">Lab 8</p>
            </div>

        
        <h1 id="judul">Silahkan Mencari Judul Buku</h1>
        
        <div id="headerContainer">
                <ul id="header">
                <li> <input id="search" name="search" type=text placeholder="Masukkan Nama Buku"> </li>
                <li> <select id="banyakObjek">
                    <option value="10">10</option>
                    <option value="20">20</option>
                    <option value="30">30</option>
                    <option value="40">40</option>
                  </select></li>
                <li id="liGambar"><img id="gambar" src="{% static 'images/searchFlash.svg' %}" onclick="searchBuku()"> </li>
                <li ><img id="gif" src="{% static 'images/wedges.gif'%}"> </li>
                

                
            </ul>

        </div>
    <br>
    <br>
    <center><table id="result">
    </table> </center>

    <div id="nextPrev">
        <button id="Next" onclick="nextPage()">Next</button>
    </div>

    </body>
    <script src="{% static 'js/script.js' %}"></script>
</html>